HPL_pdpanel_disp(3)

NAME
HPL_pdpanel_disp - Deallocate a panel data structure.

SYNOPSIS
#include "hpl.h"

int HPL_pdpanel_disp( HPL_T_panel * * PANEL );

DESCRIPTION
HPL_pdpanel_disp deallocates the panel structure and resources and stores the error code returned by the panel factorization.

ARGUMENTS

PANEL   (local input/output)    HPL_T_panel * *
    On entry, PANEL points to the address of the panel data structure to be deallocated.

SEE ALSO
HPL_pdpanel_new (3), HPL_pdpanel_init (3), HPL_pdpanel_free (3).